﻿/*------------------------------------*\
  Browser compatibility fixes
\*------------------------------------*/


/*target IE 8-11*/
.box-textInput {
    padding-bottom: 10px\0;
}

.business-loan-hero-application__container .box-textInput,
.livestock-finance-hero-application__container car-loans-hero-application__container .box-textInput {
    padding-bottom: 0px\0;
}

.todo-card__notify-me-link-container {
    display: none !important\0;
}

/*target IE 8-11*/


@media (max-width:991px) {
    .why-heartland__figure,
    .savings-top-rates__wrapper,
    .application,
    .question-button,
    .internet-help,
    .direct-call-funds,
    .direct-call-savings__card,
    .direct-call-savings__blurb {
        flex: none\0;
    }
}

/*target Safari 6.1-10.0 on iOS and desktop*/

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {
    }
}

@media screen and (max-width:991px) and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {
        .why-heartland__figure,
        .savings-top-rates__wrapper,
        .application,
        .question-button,
        .internet-help,
        .direct-call-funds,
        .direct-call-savings__card,
        .direct-call-savings__blurb {
            flex: none !important;
        }
    }
}

/*target Safari 10.1+ on iOS and desktop*/
@media not all and (min-resolution:.001dpcm) {
    @media {
        .why-heartland__figure,
        .savings-top-rates__wrapper,
        .application,
        .question-button,
        .internet-help,
        .direct-call-funds,
        .direct-call-savings__card,
        .direct-call-savings__blurb {
            flex: none !important;
        }

        .box-textInput {
            padding-bottom: 0;
        }

        .business-loan-hero-application__container .box-textInput,
        .livestock-finance-hero-application__container .box-textInput {
            padding-bottom: 0;
        }
    }
}


/*------------------------------------*\
  End of Browser compatibility fixes
\*------------------------------------*/
